Skilled Trades iOS - Bug #11943

Report comment details > Edges of the Image count should be curved as displayed in android.
12/16/2024 05:32 PM - Shubham J

Status: Closed Start date: 12/16/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

iOS :-
Apk:-

04/19/2025
History

#1 - 12/17/2024 12:06 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 11:58 AM - Shubham J

- Status changed from Resolved to Closed
